table, th, td {
    border: 0px;
}

#toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 30px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 95%;
}

.main-featured {
    margin: 28px 0 49px 0;
    padding: 28px 0;
    background: #fff;
    border: 1px solid #fff;
    border-right: 0;
    border-left: 0;
}